Land strings for including Edge in data importer
Created attachment 
Mockup

Since  is already going to Aurora now, we need to land the strings needed for this feature ASAP.
If I'm not mistaken, all we'd need is the string »Microsoft Edge« (see mockup)
